INN 2.2.1

Russ Allbery rra at stanford.edu
Wed Nov 24 22:11:07 UTC 1999


Gabor Z Papp <gzp at gzp.org.hu> writes:

> Whhat can be the problem?
> Linux 2.2.13
> glibc 2.1.2
> gcc 2.95.2
> perl 5.005_62

INN 2.2.1 needed some additional portability fixes for the latest
development Perl (which is what you're using).  Try using the latest
STABLE snapshot from ftp.isc.org.

-- 
Russ Allbery (rra at stanford.edu)         <URL:http://www.eyrie.org/~eagle/>


More information about the inn-bugs mailing list